<h1>Nouveau todo</h1>
<form [formGroup]="newTodoFormGroup" class="d-flex flex-column" (ngSubmit)="createTodo()">
    <mat-form-field>
        <mat-label>Titre</mat-label>
        <input matInput formControlName="title">
    </mat-form-field>
    <div class="d-flex flex-row justify-content-end">
        <button class="space-buttons" mat-raised-button color="primary">Créer</button>
        <button type="button" mat-raised-button (clik)="goToTodoList()">Annuler</button>
    </div>
</form>